*{
    box-sizing: border-box;
}


.desktop-404, .mobile-404{
    width: 100%;
}

.desktop-404 {
    display: block;
}
.mobile-404 {
    display: none;
}

@media screen and (max-width: 767px){
	.desktop-404 {
        display: none;
    }
    .mobile-404 {
        display: block;
    }
}
